.bild {
    display: grid;
    text-align: center;

}
     body   { 
	background-color: rgb(255, 200, 100); 
	}
	  
	  td {
		  
	background-color: rgb(255, 255, 255);
		  
	  }
	 	 
	/* Container für die Positionierung */
.dropdown {
  position: relative;
  display: inline-block;
}

/* Der Button/Trigger */
.dropbtn {
  background-color: rgb(255, 0, 0);
  color: rgb(255, 255, 255);
  padding: 16px;
  border: none;
  cursor: pointer;
}

/* Versteckter Inhalt */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Links im Dropdown */
.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

/* Hover-Effekt zum Einblenden */
.dropdown:hover .dropdown-content {
  display: block;
}